<!DOCTYPE HTML>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="viewport" content="width=device-width, initial-scale=1.0, 
minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">
<meta name="HandheldFriendly" content="true">
<!-- Chrome, Firefox OS and Opera -->
<meta name="theme-color" content="#f71b40">
<!-- Windows Phone -->
<meta name="msapplication-navbutton-color" content="#f71b40">
<!-- iOS Safari -->
<meta name="apple-mobile-web-app-status-bar-style" content="#f71b40">
<!--<meta property="og:title" content="Image Share" />
<meta property="og:description" content="How to change the address bar color in Chrome, Firefox, Opera, Safari" />
<meta property="og:url" content="https://mob.netbuttrfly.com/ReferralProgram/2Sq3YZ8bsl" />
<meta property="og:image" content="http://webdevelopmentscripts.com/post-images/685b-change-browser-address-bar-color-chrome-android.jpeg" />
<meta property="og:type" content="article" /> -->
<?php

if((isset($_REQUEST['url'])) )
{    
		if(isset($_REQUEST['url']))
        {
        	$stmt =  $conn->prepare("select tab_type,id,posted_date,heading,company,category_id,sub_category_id,min_salary,max_salary,
        	description,location_id,contact_email,contact_mobile,min_expr,max_expr,url,add_view,privacy,cust_id from $city_tabel where url=:url");
            $stmt->bindValue(':url', $url[0], PDO::PARAM_STR);  	
        	$stmt->execute();   
        	$job_detail = $stmt->fetch(PDO::FETCH_OBJ); 
        	
         
        	
			if($job_detail->tab_type==0) 
			{
				$stmt =  $conn->prepare("select name from job_categories  WHERE  id=:id ");           
				$stmt->bindValue(':id', $job_detail->category_id  , PDO::PARAM_INT);  
				$stmt->execute();   
				$job_categories = $stmt->fetch(PDO::FETCH_OBJ);
				$JTitle = $job_categories->name;
				$JTitle	.=" jobs";
			}else if($job_detail->tab_type==1) 
			{    
				$JTitle = $job_detail->heading; 
				$JTitle	.=" car";
			 
				
			}
        } 
        else
        {
           if(strpos($_SERVER['REQUEST_URI'], '/jobs') !== false)
           { 
                if(preg_match('~[0-9]+~', $_REQUEST['keyword2']))
                {
                    $title_cat_id = explode("-",$_REQUEST['keyword2']);
        		    $stmt =  $conn->prepare("select name from job_categories  WHERE  id=:id");         
                    $stmt->bindValue(':id',  end($title_cat_id), PDO::PARAM_INT);   
                    $stmt->execute();   
                    $title_job_categories_name = $stmt->fetch(PDO::FETCH_OBJ);
                    $JTitle=$title_job_categories_name->name; 
                }
                else 
                { 
                    $role_category_id = explode("-",$_REQUEST['keyword2']); 
                    foreach($role_category_id as $rlw)
                     $JTitle .=$rlw." ";    
                }   
            } else if( (strpos($_SERVER['REQUEST_URI'], '/cars') !== false) )
            { 	  
             
                $CarStr = str_replace("-"," ",$_REQUEST['keyword2']); 
                if($CarStr=="All Nashik")
                   $JTitle = "Used cars for sale  "; 
               else
                      $JTitle = $CarStr." car";   
            }
        } 
   }
  	
   if((trim($JTitle)!=''))
	{
?>
<title><?php echo $JTitle;?>  in <?php echo $_COOKIE['search_city_name']." | ".$SITE_NAME." Classifed Services";?></title>
<?php } else { ?>
<title><?php echo $SITE_NAME;?> Classifed Services, Update Jobs Online, Buy and Sell Cars,  Free Classified Website</title>
<?php }?> 

<script>
  window.Globalcity_id = "<?php echo $_COOKIE['search_city_id'];?>"; 
  window.Globalcity_name = "<?php echo $_COOKIE['search_city_name'];?>"; 
</script>

<link href="<?php echo ROOTPATH;?>/view/css/bootstrap.css" rel="stylesheet" type="text/css">
<link href="<?php echo ROOTPATH;?>/view/css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="<?php echo ROOTPATH;?>/view/css/bootstrap-theme.css" rel="stylesheet" type="text/css">
<link href="<?php echo ROOTPATH;?>/view/css/bootstrap-theme.min.css" rel="stylesheet" type="text/css">
<link href="<?php echo ROOTPATH;?>/view/css/style.css" rel="stylesheet" type="text/css">
<link href="<?php echo ROOTPATH;?>/view/fonts/font.css" rel="stylesheet" type="text/css">
<link href="<?php echo ROOTPATH;?>/view/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">

<script src="<?php echo ROOTPATH;?>/jquery/jquery-1.11.1.min.js"></script>
<script src="<?php echo ROOTPATH;?>/jquery/jquery.validate.js"></script> 
<script src="<?php echo ROOTPATH;?>/view/js/jquery-ui.js"></script>      
<script src="<?php echo ROOTPATH;?>/view/js/select2.js"></script>       
<!--<link rel="stylesheet" href="//code.jquery.com/ui/1.12.0/themes/base/jquery-ui.css">
<link rel="stylesheet" href="/resources/demos/style.css">-->
<link rel="stylesheet" href="<?php echo ROOTPATH;?>/view/css/select2.min.css">


<!--<link rel="stylesheet" href="<?php echo ROOTPATH;?>/view/css/foundation.min.css">   
<link rel="stylesheet" href="<?php echo ROOTPATH;?>/view/css/foundation-datepicker.min.css">   
<link rel="stylesheet" href="<?php echo ROOTPATH;?>/view/css/checkbox-styles.css">   
<script src="<?php echo ROOTPATH;?>/view/js/foundation-datepicker.js"></script>
<script src="<?php echo ROOTPATH;?>/view/js/foundation-datepicker.vi.js"></script>  
<script src="<?php echo ROOTPATH;?>/view/js/foundation.min.js"></script> -->

<script src="<?php echo ROOTPATH;?>/view/js/tab/city-loading.js"></script>  
<script src="<?php echo ROOTPATH;?>/view/js/tab/category-loading.js"></script>   
<link rel="shortcut icon" type="image/png" href="<?php echo ROOTPATH;?>/view/images/fevicon.png?v=2"/>
 
 
<link href="<?php echo ROOTPATH;?>/view/css/loading_style.css" rel="stylesheet" type="text/css"> 
<style>

/* The message box is shown when the user clicks on the password field */

#message span{
  padding: 10px 10px;
  font-size: 12px;
}
#login_content {
    display:none;
}

/* Add a green text color and a checkmark when the requirements are right */
.correct {
  color: green;
}

.correct:before {
  position: relative;
  left: -10px;
  content: "✔";
}

/* Add a red text color and an "x" when the requirements are wrong */
.invalid {
  color: red;
}

.invalid:before {
  position: relative;
  left: -10px;
  content: "✖";
}

.disableloginbtn
{
  opacity: 0.3;    
  pointer-events:none; 
}
</style> 
<script src="<?php echo ROOTPATH;?>/view/js/tab/login.js"></script> 
<script>
CarURL = "<?php echo ROOTPATH;?>";    
login_url_val = "<?php echo $login_url_val;?>";  
site_custom_id = "<?php echo $_COOKIE['site_custom_id'];?>";   
</script>


<script type="text/javascript">
 
 if (screen.width <= 299) 
        window.location = "https://mob.netbuttrfly.com/error/?error=201"; 
        
if (screen.width >= 768) 
{
    var res = document.CarURL.split("https://mob.netbuttrfly.com");  
    window.location = "https://www.netbuttrfly.com"+res[1];   
}
 
</script>

<script>
$(window).on('load', function(e)
{
  if (window.location.hash == '#_=_') 
  {
    window.location.hash = ''; // for older browsers, leaves a # behind
    history.pushState('', document.title, window.location.pathname); // nice and clean
    e.preventDefault(); // no page reload
  }
})



$(document).ready(function(){  
    
    var uri = window.location.toString(); 
    if (uri.indexOf("#") > 0) 
    {
        var clean_uri = uri.substring(0, uri.indexOf("#")); 
        window.history.replaceState({},document.title, clean_uri); 
    } 
    
    
	var locationSearchCt=0; 
	$("#showCity").click(function(){
	   /* $(".selectFullCat").slideToggle() 
		$( "#main-city-load" ).focus(); 
    */}); 
    $(".closecity").click(function(){ 
	    $(".selectFullCat").slideToggle() 
		$( "#main-city-load" ).focus(); 
    });   
	$("input:text").focus(function() { $(this).select(); } );    
	/*$("body").click(function(e) 
	{    		
	 
		if ( e.target.id == "locationSearch" || $(e.target).parents("#locationSearch").size() ) {} 
        else 
		{    
			 if(locationSearchCt==0)
			 {
			      $(".selectFullCat").slideToggle() ; 
			 locationSearchCt = 0;
			 }
        }   
    });*/
    
    if(login_url_val==1)
	{ 
		user=1;
		setCookie(user,30);
		url = CarURL+"/login/login-modals.php";
		$("#LoginModalLoad").load(url); 
		$("#login").modal({
    		show: 'true',
    		backdrop: 'static',
    		keyboard:false
		});  
		removeCookie(); 
	} 
	
    $("#FeedBackClick").click(function()
    {
        $("#submit_feedback").hide();
        $("#feedback_message").val("");
        $("#FeedBckModal").modal({
        show: 'true',
        backdrop: 'static',
        keyboard:false
        });
     
    });   
    
    $("#CreateAlertClick").click(function()
    {
        if(site_custom_id=='')
        {
            $("#CreateAlertModal").modal({
            show: 'true',
            backdrop: 'static',
            keyboard:false
            }); 
        }
        else
        {
            location.href = CarURL+"/MyDetails/all-alerts.php";
        }
    });
      

});
</script>

</head>
<body>
<header>
  
 


<div id="myNavTop">
<div class="col-md-12 topPadNone">
<div class="wrapper">
<!--<div class="logoCenter"><a href="<?php echo ROOTPATH;?>/"><img src="<?php echo ROOTPATH;?>/view/images/logo-mangal-parinay.png" alt="Netbuttrfly Images"></a></div>-->
<?php 
	if(isset($_COOKIE['site_custom_id']))
	{
?> 
<div class="rightDrop">
<div class="dropdown">
  <ul class="dropdown-menu" aria-labelledby="dLabel">
    <li class="active" title="<?php echo $login_details->name;?>"><?php 
	  if($login_details->name!='') 
	  {
        if(strlen($login_details->name) > 16)
            echo substr($login_details->name,0,16).'..';//$login_details->email; 
        else
            echo substr($login_details->name,0,16);
       
       }else if($login_details->ph!='') 
		   echo $login_details->ph;
	?></li> 
	<li><a href="<?php echo ROOTPATH;?>/MyDetails/"><i class="fa fa-user"></i> My Profile</a></li>
	<li><a href="<?php echo ROOTPATH;?>/MyDetails/ads.php"><i class="fa fa-adn"></i> My Ads</a></li> 
	<li><a href="javascript:void(0)"><i class="fa fa-comments"></i> My Chats</a></li>
    <!--li><a href="<?php echo ROOTPATH;?>/MyDetails/all-alerts.php"><i class="fa fa-bell-o"></i> My Alerts</a></li-->
	<li><a href="javascript:void(0);" class="master_logout"><i class="fa fa-sign-out" aria-hidden="true"></i> Logout Header</a></li> <!-- href="<?php echo ROOTPATH;?>/login_logout.php?the_logout=logout"--> 
  </ul>
</div>

</div>   
<?php } else {  ?>   
<!--<div  class="logoRight">-->
<!--<a href="javascript:void(0);" id="login_modal">Login</a>&nbsp;|&nbsp; -->
<!--<a href="javascript:void(0);" id="registration_modal">Registration</a>-->
<!--</div>  -->
<?php  } ?>
<div class="clear"></div>
  </div>
  </div>
</div>

<!-- Modal -->
<div class="modal fade" id="login" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
  <div class="modal-dialog loginPop" role="document">
    <div class="modal-content loginBox" >
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
		<div class="loginLogo">
		<img src="<?php echo ROOTPATH;?>/view/images/wt-logo.png" alt="Netbuttrfly Images">
		</div>
		<div class="loginRight" id="LoginModalLoad">  
	        <p style="margin:115px;">Loading.....</p> 
	  </div>  
    </div>
  </div>
</div>
<!-- Latest compiled and minified CSS -->
     